//2024.3.5
#define Buzzer 8                //定义有源蜂鸣器引脚 Define the active buzzer pin
void setup() {
  pinMode(Buzzer, OUTPUT);      //定义引脚为输出工作模式  Define the pin as the output working mode
}

void loop() {
  digitalWrite(Buzzer, HIGH);   //输出高电平，蜂鸣器响 Output high level, buzzer goes off
  delay(500);
  digitalWrite(Buzzer, LOW);    //输出低电平，蜂鸣器不响 The output is low and the buzzer does not sound
  delay(500);
}
